body {
	font-family: Arial, Verdana, FreeSans, Sans-serif;
	font-size: 12px;
	background:#F2F2FF;
	margin: 0;
}

#all {
	margin: 75px auto 40px auto;
	width: 486px;
}

#header {
	margin-bottom: 8px;
	position: relative;
}

.top-swoosh > .top,
.top-swoosh > .swoosh,
.top-swoosh > .bottom {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') no-repeat transparent;
}

.top-swoosh > .content {
	background: url('//reserved.transip.nl/img/img_bg_content.png') repeat-y transparent;
	padding: 18px 18px 3px 18px;
}

.top-swoosh > .swoosh {
	height: 144px;
	padding: 31px;
}

.swoosh p {
	margin: 0;
}

.swoosh h1,
.swoosh p {
	color: #FFF;
}

.top-swoosh > .bottom {
	background-position: 0 -220px;
	height: 20px;
}

.logo {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') 0 -250px no-repeat transparent;
	display: block;
	height: 0;
	margin-bottom: 0;
	margin-left: 8px;
	margin-top: 0;
	overflow: hidden;
	padding-top: 32px;
	position: relative;
	top: 0;
	width: 220px;
}

.languages {
	bottom: 0;
	list-style: none;
	margin: 0 8px 0 0;
	padding: 0;
	position: absolute;
	right: 0;
}

.languages li {
	float: right;
	height: 12px;
	margin-left: 10px;
}

.languages a {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') -28px -500px no-repeat transparent;
	font-size: 0;
	line-height: 0;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding: 12px 18px 0 0;
	width: 0;
	*zoom: 1;
}

.languages span {
	display: none;
}

.eu a {
	background-position: -56px -500px;
}

.be a {
	background-position: 0 -500px;
}

.swoosh h1 {
	font-size: 32px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	margin-bottom: 5px;
	margin-top: 0;
}

.products {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

.products li {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') -18px -300px no-repeat transparent;
	cursor: pointer;
	height: 50px;
	margin-top: 10px;
	padding-top: 25px;
	position: relative;
}

.products li:first-child {
	margin-top: 0;
}

.item-title {
	padding-left: 100px;
	margin-top: -10px;
}

.item-title {
	clear: both;
	color: #047DBF;
	font-size: 22px;
	font-weight: normal;
	float: left;
	margin-bottom: 3px;
}

.item-image {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') 0 -377px no-repeat transparent;
	left: 20px;
	padding: 35px;
	position: absolute;
	top: -10px;
}

.item-image.vps {
	background-position: -102px -376px;
}

.item-image.about {
	background-position: -200px -373px;
}

.item-url {
	background: url('//reserved.transip.nl/img/sprite_reserved.png') 100px -448px no-repeat transparent;
	display: block;
	padding: 19px 240px 10px 110px;
	position: absolute;
	top: 25px;
	left: 0;
}

a.item-url {
	color: #252525;
}

a.item-url:hover,
.products li:hover a {
	color: #047DBF;
}

.main {
	display: none;
}
